body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	background: #fff;
	text-align: center;
}
#wrapper {
	width: 100%;
	margin: 15px auto 0 auto;
	margin: 0 auto 0 auto;
	background: #fff url(../images/grid16.gif) top left no-repeat;	
	background: #fff;
	
	/* Fix IE5 */
	text-align: left;
}
/*=================================== BANNER =============================================*/
#banner {
	position: relative;
	width: 850px;
	height: 130px; 
	color: #000;
	margin: 0 auto;
}
#banner img {
	border: 0;
}
#banner .calc, #header .calc {
	position: absolute;
	right: 20px;
	top: 50px;
}
#banner .bounce, #header .bounce {
	position: absolute;
	left:460px;
	top: 30px;
}
#banner .logo, #header .logo {
	position: absolute;
	left: -30px;
	top: 20px;
	border: 0;
}
#banner p {
	margin: 0;
	padding: 0;
}
/* Fix IE6 and earlier - double margin bug rightcolH */
* html .logo {
	display: inline;
}

/*=================================== LEFT COL =============================================*/

#leftcol {
	float:left;
	width: 170px;
	margin-left: 10px;
	margin-top: 10px;
}
/* ie fix */
* html #leftcol {
	display: inline;
}

/*=================================== MAIN =============================================*/
#main {
/*	background:url(../images/maintextbg.jpg) top left repeat-x; */
/*	padding-top: 20px; */
	width: 830px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 auto;
/*	background: #fff url(../images/grid12.gif) top left no-repeat; */
}
* html #main {
	width: 850px;
	w\idth: 830px;
}
#maintext {
	width: 850px;
	width: 810px;
	width: 620px;
/*	margin: 0 auto; */
	line-height: 150%;
}
#maintext h1 {
	font-size: 1.5em;
	color: #f78311;
	color: #444;
	margin-top: 0; /* this ensures maintext in line with rhs and lhs columns */
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	font-style:normal;
	font-weight: normal;
	font-size:1.7em;	
}
#maintext h2 {
	font-size: 1.3em;
	padding-bottom: 0;
	margin-bottom: 0;
	color: #444;
	font-style:normal;
	font-weight: normal;
	font-size:1.4em;		
}
#maintext h3 {
	font-size: 1.2em;
	color: #000;
	color: #787878;
}
#maintext p, #maintext li, #maintext li li {
	font-size: 1.1em;
	color: #444;
}
#maintext p.first {
	margin-top: 0;
	padding-top: 3px;
}
#maintext p a, #maintext li a {
	color: #ed8d2f;
	color: #f78311;
}
#maintext p a:hover {
	text-decoration: none;
}
#maintext p img a {
	border: 0;
	color: #fff;
}
img.imgright {
	float: right;
	margin-left:10px;
	margin-bottom: 2px;
	padding: 2px;
	border: 1px solid #ccc;
}
img.imgright0 {
	float: right;
	margin-left:10px;
	margin-bottom: 2px;
}

/*=================================== RIGHT COL =============================================*/
#rightcol {
	width: 200px;
	float: right;
/*	margin-right: 10px; */
	font-size: 1.0em;
	color: #787878;
	padding-top: 20px;
}
/* Fix IE6 and earlier - double margin bug rightcol */
* html #rightcol {
	display: inline;
}
/*=================================== FOOTER =============================================*/
#footer {
	clear: both;
	width: 850px;
	margin: 0 auto;
	padding: 0;
	margin-bottom: 0;
}
#footer p {	
	color: #333;
	font-size: 0.8em;
	text-align: center;	
	margin-top: 0;
	padding-top: 3px;
	padding: 0;
	margin: 0;
}
#footer p.sitemap {
	text-align:right;
}
.sitemap a {
	color: #444;
}
/*=================================== MAIN NAV =============================================*/
#mainnav {
	width: 100%;
	margin-bottom: 0;
	font-size: 1.1em;
	background: #000 url(../images/navbg.jpg) top left repeat-x; 
}
#mainnav ul {
	list-style-type: none;
	width: 850px;
	margin: 0 auto;
	padding: 14px 0 13px 0;
	text-align: center;
}
#mainnav ul li {
	display: inline;	
	padding: 14px 30px 13px 30px;
	color: #fff;
}
#mainnav ul li.sel {
	color: #f9b86f;
}
#mainnav ul li.sel a {
	color: #f9b86f;
}
#mainnav ul a {
	background-color: transparent;
	text-decoration: none;
	color: #fff;
}
#mainnav ul a:hover {
	color: #f9b86f;
}
/*=================================== SUB NAV =============================================*/
#subnav {
	width: 100%;
	margin-bottom: 10px;
/*	padding-bottom: 10px; */
	font-size: 1.1em;
	background: #eee;
	background: url(../images/trail_bg.jpg) top left repeat-x;
	background: #ccc;
}
#subnav ul {
	list-style-type: none;
	width: 850px;
	margin: 0 auto;
	padding: 8px 0 7px 0;
	text-align: center;
	font-size:0.8em;
}
#subnav ul li {
	display: inline;	
	padding: 0 20px 0 20px;
	color: #333;
	color: #f78311;
	border-right: 1px solid #333;
}
#subnav ul li.last {
	border-right: 0;
}
#subnavXXX ul li.sel {
	color: #333;
}
#subnavXXX ul li.sel a {
	color: #333;
}
#subnav ul a {
	background-color: transparent;
	color: #333;
	color: #000;
	text-decoration: none;
}
#subnav ul a:hover {
	color: #f78311;
	text-decoration:underline;
}
#trail {
	width: 100%;
	background:url(../images/trail_bg.jpg) top left repeat-x;	
}
#trail p {
	width: 830px;
	margin: 0 auto;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 15px;
}
#featurebox {
	width: 180px;
	padding: 10px;
	background: #000;
}
* html #featurebox {
	width: 200px;
	w\idth: 180px;
}
#featurebox p {
	font-size: 1.8em;
	color: #fff;
	margin: 0;
	padding: 0;	
}
#featurebox .emphasis {
	color: #FFCC00;
}
#featurebox p.cite {
	font-size: 1.0em;
	text-align:right;
	padding-top: 5px;
/*	font-weight:bold; */
}
#rightcol img {
	border: 0;
}
